\usepackage{siunitx}
\usepackage{tabularx}
\usepackage{array}
\usepackage{longtable}
\usepackage{ragged2e}
\usepackage{multirow}
\usepackage[table]{xcolor}
\usepackage{multicol}
\usepackage{colortbl}
\usepackage{makecell}
\usepackage{booktabs}

\usepackage{tabu}

\renewcommand{\arraystretch}{1.2}

\newcolumntype{C}[1]{>{\centering\let\newline\\\arraybackslash\hspace{0pt}}m{#1}}
\newcolumntype{R}[1]{>{\raggedleft\let\newline\\\arraybackslash\hspace{0pt}}m{#1}}

\usepackage{rotating}
\usepackage[font=normalsize,labelfont=bf]{caption}

\usepackage{lscape}